
Start-Date: 2023-06-23  11:31:28
Commandline: apt-get -y --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd
Install: initramfs-tools-core:armhf (0.140, automatic), udev:armhf (247.3-7+deb11u2), systemd-timesyncd:armhf (247.3-7+deb11u2), libexpat1:armhf (2.2.10-2+deb11u5, automatic), patch:armhf (2.7.6-7), kmod:armhf (28-1), libip4tc2:armhf (1.8.7-1, automatic), libapparmor1:armhf (2.13.6-10, automatic), libdbus-1-3:armhf (1.12.24-0+deb11u1, automatic), systemd:armhf (247.3-7+deb11u2, automatic), usbutils:armhf (1:013-3), libcap2:armhf (1:2.44-1, automatic), klibc-utils:armhf (2.0.8-6.1, automatic), linux-base:armhf (4.6, automatic), libusb-1.0-0:armhf (2:1.0.24-3, automatic), libklibc:armhf (2.0.8-6.1, automatic), dmsetup:armhf (2:1.02.175-2.1, automatic), libjson-c5:armhf (0.15-2, automatic), libcryptsetup12:armhf (2:2.3.7-1+deb11u1, automatic), libkmod2:armhf (28-1, automatic), initramfs-tools:armhf (0.140), cpio:armhf (2.13+dfsg-4, automatic), systemd-sysv:armhf (247.3-7+deb11u2), libargon2-1:armhf (0~20171227-0.2, automatic), dbus:armhf (1.12.24-0+deb11u1), libdevmapper1.02.1:armhf (2:1.02.175-2.1, automatic)
End-Date: 2023-06-23  11:31:56

Start-Date: 2023-06-23  11:32:09
Commandline: apt-get install --no-install-recommends -y build-essential ca-certificates git gettext libasound2-dev libelf-dev libglib2.0-dev libjpeg62-turbo-dev libtool libudev-dev meson
Install: libssh2-1:armhf (1.9.0-2, automatic), libperl5.32:armhf (5.32.1-4+deb11u2, automatic), libblkid-dev:armhf (2.36.1-8+deb11u1, automatic), libselinux1-dev:armhf (3.1-3, automatic), libgomp1:armhf (10.2.1-6, automatic), libglib2.0-dev-bin:armhf (2.66.8-1, automatic), libgdbm-compat4:armhf (1.19-2, automatic), libpcre32-3:armhf (2:8.39-13, automatic), readline-common:armhf (8.1-1, automatic), g++-10:armhf (10.2.1-6, automatic), libnghttp2-14:armhf (1.43.0-1, automatic), libcurl3-gnutls:armhf (7.74.0-1.3+deb11u7, automatic), gcc-10:armhf (10.2.1-6, automatic), build-essential:armhf (12.9), libctf-nobfd0:armhf (2.35.2-2, automatic), cpp:armhf (4:10.2.1-1, automatic), libelf-dev:armhf (0.183-1), g++:armhf (4:10.2.1-1, automatic), libmount-dev:armhf (2.36.1-8+deb11u1, automatic), gcc:armhf (4:10.2.1-1, automatic), git:armhf (1:2.30.2-1+deb11u2), libglib2.0-bin:armhf (2.66.8-1, automatic), perl:armhf (5.32.1-4+deb11u2, automatic), libglib2.0-dev:armhf (2.66.8-1), libmagic-mgc:armhf (1:5.39-3, automatic), python3-minimal:armhf (3.9.2-3, automatic), libmpdec3:armhf (2.5.1-1, automatic), python3-lib2to3:armhf (3.9.2-1, automatic), libjpeg62-turbo-dev:armhf (1:2.0.6-4), libsasl2-2:armhf (2.1.27+dfsg-2.1+deb11u1, automatic), libbinutils:armhf (2.35.2-2, automatic), libmagic1:armhf (1:5.39-3, automatic), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2, automatic), file:armhf (1:5.39-3, automatic), bzip2:armhf (1.0.8-4, automatic), python3:armhf (3.9.2-3, automatic), libudev-dev:armhf (247.3-7+deb11u2), libsasl2-modules-db:armhf (2.1.27+dfsg-2.1+deb11u1, automatic), libmpfr6:armhf (4.1.0-3, automatic), libcc1-0:armhf (10.2.1-6, automatic), zlib1g-dev:armhf (1:1.2.11.dfsg-2+deb11u2, automatic), libxml2:armhf (2.9.10+dfsg-6.7+deb11u4, automatic), libmpc3:armhf (1.2.0-1, automatic), xz-utils:armhf (5.2.5-2.1~deb11u1, automatic), libglib2.0-data:armhf (2.66.8-1, automatic), libldap-2.4-2:armhf (2.4.57+dfsg-3+deb11u1, automatic), libasound2:armhf (1.2.4-1.1, automatic), libreadline8:armhf (8.1-1, automatic), gettext-base:armhf (0.21-4, automatic), libpython3.9-stdlib:armhf (3.9.2-1, automatic), python3-pkg-resources:armhf (52.0.0-4, automatic), libpcre2-posix2:armhf (10.36-2+deb11u1, automatic), dpkg-dev:armhf (1.20.12, automatic), libffi-dev:armhf (3.3-6, automatic), libasan6:armhf (10.2.1-6, automatic), libpcre2-16-0:armhf (10.36-2+deb11u1, automatic), libnsl-dev:armhf (1.3.0-2, automatic), libsepol1-dev:armhf (3.1-1, automatic), libjpeg62-turbo:armhf (1:2.0.6-4, automatic), media-types:armhf (4.0.0, automatic), make:armhf (4.3-4.1, automatic), libctf0:armhf (2.35.2-2, automatic), libsqlite3-0:armhf (3.34.1-3, automatic), uuid-dev:armhf (2.36.1-8+deb11u1, automatic), autotools-dev:armhf (20180224.1+nmu1, automatic), gettext:armhf (0.21-4), libcrypt-dev:armhf (1:4.4.18-4, automatic), libasound2-data:armhf (1.2.4-1.1, automatic), libtool:armhf (2.4.6-15), pkg-config:armhf (0.29.2-1, automatic), cpp-10:armhf (10.2.1-6, automatic), binutils-common:armhf (2.35.2-2, automatic), ca-certificates:armhf (20210119), liberror-perl:armhf (0.17029-1, automatic), binutils-arm-linux-gnueabihf:armhf (2.35.2-2, automatic), libpcrecpp0v5:armhf (2:8.39-13, automatic), libdpkg-perl:armhf (1.20.12, automatic), libpcre16-3:armhf (2:8.39-13, automatic), libpython3-stdlib:armhf (3.9.2-3, automatic), libc-dev-bin:armhf (2.31-13+deb11u6, automatic), libglib2.0-0:armhf (2.66.8-1, automatic), libbrotli1:armhf (1.0.9-2+b2, automatic), python3-distutils:armhf (3.9.2-1, automatic), libisl23:armhf (0.23-1, automatic), libc6-dev:armhf (2.31-13+deb11u6, automatic), libubsan1:armhf (10.2.1-6, automatic), libpcre2-32-0:armhf (10.36-2+deb11u1, automatic), perl-modules-5.32:armhf (5.32.1-4+deb11u2, automatic), libncursesw6:armhf (6.2+20201114-2+deb11u1, automatic), libpython3.9-minimal:armhf (3.9.2-1, automatic), meson:armhf (0.56.2-1), python3.9:armhf (3.9.2-1, automatic), libelf1:armhf (0.183-1, automatic), git-man:armhf (1:2.30.2-1+deb11u2, automatic), libgcc-10-dev:armhf (10.2.1-6, automatic), libpcre2-dev:armhf (10.36-2+deb11u1, automatic), libstdc++-10-dev:armhf (10.2.1-6, automatic), ninja-build:armhf (1.10.1-1, automatic), libicu67:armhf (67.1-7, automatic), libtirpc-dev:armhf (1.3.1-1+deb11u1, automatic), libgdbm6:armhf (1.19-2, automatic), libpcre3-dev:armhf (2:8.39-13, automatic), binutils:armhf (2.35.2-2, automatic), libpsl5:armhf (0.21.0-1.2, automatic), libatomic1:armhf (10.2.1-6, automatic), openssl:armhf (1.1.1n-0+deb11u4, automatic), python3.9-minimal:armhf (3.9.2-1, automatic), libasound2-dev:armhf (1.2.4-1.1), linux-libc-dev:armhf (5.10.178-3, automatic)
End-Date: 2023-06-23  11:34:07

Start-Date: 2023-06-23  11:44:00
Commandline: apt-get remove --purge -y build-essential ca-certificates git gettext libasound2-dev libelf-dev libglib2.0-dev libjpeg62-turbo-dev libtool libudev-dev meson
Purge: build-essential:armhf (12.9), libelf-dev:armhf (0.183-1), git:armhf (1:2.30.2-1+deb11u2), libglib2.0-dev:armhf (2.66.8-1), libjpeg62-turbo-dev:armhf (1:2.0.6-4), libudev-dev:armhf (247.3-7+deb11u2), gettext:armhf (0.21-4), libtool:armhf (2.4.6-15), ca-certificates:armhf (20210119), meson:armhf (0.56.2-1), libasound2-dev:armhf (1.2.4-1.1)
End-Date: 2023-06-23  11:44:14

Start-Date: 2023-06-23  11:44:17
Commandline: apt-get remove --purge -y perl-modules-5.32
Purge: libperl5.32:armhf (5.32.1-4+deb11u2), perl:armhf (5.32.1-4+deb11u2), dpkg-dev:armhf (1.20.12), pkg-config:armhf (0.29.2-1), liberror-perl:armhf (0.17029-1), libdpkg-perl:armhf (1.20.12), perl-modules-5.32:armhf (5.32.1-4+deb11u2)
End-Date: 2023-06-23  11:44:19

Start-Date: 2023-06-23  11:44:23
Commandline: apt-get autoremove --purge -y
Purge: libssh2-1:armhf (1.9.0-2), libblkid-dev:armhf (2.36.1-8+deb11u1), libselinux1-dev:armhf (3.1-3), libgomp1:armhf (10.2.1-6), libglib2.0-dev-bin:armhf (2.66.8-1), libgdbm-compat4:armhf (1.19-2), libpcre32-3:armhf (2:8.39-13), readline-common:armhf (8.1-1), g++-10:armhf (10.2.1-6), libnghttp2-14:armhf (1.43.0-1), libcurl3-gnutls:armhf (7.74.0-1.3+deb11u7), gcc-10:armhf (10.2.1-6), libctf-nobfd0:armhf (2.35.2-2), cpp:armhf (4:10.2.1-1), g++:armhf (4:10.2.1-1), libmount-dev:armhf (2.36.1-8+deb11u1), gcc:armhf (4:10.2.1-1), libglib2.0-bin:armhf (2.66.8-1), libmagic-mgc:armhf (1:5.39-3), python3-minimal:armhf (3.9.2-3), libmpdec3:armhf (2.5.1-1), python3-lib2to3:armhf (3.9.2-1), libsasl2-2:armhf (2.1.27+dfsg-2.1+deb11u1), libbinutils:armhf (2.35.2-2), libmagic1:armhf (1:5.39-3), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2), file:armhf (1:5.39-3), python3:armhf (3.9.2-3), libsasl2-modules-db:armhf (2.1.27+dfsg-2.1+deb11u1), libmpfr6:armhf (4.1.0-3), libcc1-0:armhf (10.2.1-6), zlib1g-dev:armhf (1:1.2.11.dfsg-2+deb11u2), libxml2:armhf (2.9.10+dfsg-6.7+deb11u4), libmpc3:armhf (1.2.0-1), libglib2.0-data:armhf (2.66.8-1), libldap-2.4-2:armhf (2.4.57+dfsg-3+deb11u1), libasound2:armhf (1.2.4-1.1), libreadline8:armhf (8.1-1), gettext-base:armhf (0.21-4), libpython3.9-stdlib:armhf (3.9.2-1), python3-pkg-resources:armhf (52.0.0-4), libpcre2-posix2:armhf (10.36-2+deb11u1), libffi-dev:armhf (3.3-6), libasan6:armhf (10.2.1-6), libpcre2-16-0:armhf (10.36-2+deb11u1), libnsl-dev:armhf (1.3.0-2), libsepol1-dev:armhf (3.1-1), libjpeg62-turbo:armhf (1:2.0.6-4), media-types:armhf (4.0.0), make:armhf (4.3-4.1), libctf0:armhf (2.35.2-2), libsqlite3-0:armhf (3.34.1-3), uuid-dev:armhf (2.36.1-8+deb11u1), autotools-dev:armhf (20180224.1+nmu1), libcrypt-dev:armhf (1:4.4.18-4), libasound2-data:armhf (1.2.4-1.1), cpp-10:armhf (10.2.1-6), binutils-common:armhf (2.35.2-2), binutils-arm-linux-gnueabihf:armhf (2.35.2-2), libpcrecpp0v5:armhf (2:8.39-13), libpcre16-3:armhf (2:8.39-13), libpython3-stdlib:armhf (3.9.2-3), libc-dev-bin:armhf (2.31-13+deb11u6), libglib2.0-0:armhf (2.66.8-1), libbrotli1:armhf (1.0.9-2+b2), python3-distutils:armhf (3.9.2-1), libisl23:armhf (0.23-1), libc6-dev:armhf (2.31-13+deb11u6), libubsan1:armhf (10.2.1-6), libpcre2-32-0:armhf (10.36-2+deb11u1), libncursesw6:armhf (6.2+20201114-2+deb11u1), libpython3.9-minimal:armhf (3.9.2-1), python3.9:armhf (3.9.2-1), libelf1:armhf (0.183-1), git-man:armhf (1:2.30.2-1+deb11u2), libgcc-10-dev:armhf (10.2.1-6), libpcre2-dev:armhf (10.36-2+deb11u1), libstdc++-10-dev:armhf (10.2.1-6), ninja-build:armhf (1.10.1-1), libicu67:armhf (67.1-7), libtirpc-dev:armhf (1.3.1-1+deb11u1), libgdbm6:armhf (1.19-2), libpcre3-dev:armhf (2:8.39-13), binutils:armhf (2.35.2-2), libpsl5:armhf (0.21.0-1.2), libatomic1:armhf (10.2.1-6), openssl:armhf (1.1.1n-0+deb11u4), python3.9-minimal:armhf (3.9.2-1), linux-libc-dev:armhf (5.10.178-3)
End-Date: 2023-06-23  11:44:31

Start-Date: 2023-06-23  11:44:52
Commandline: apt-get -y install --no-install-recommends libasound2 libelf1 libjpeg62-turbo libudev1
Install: libasound2:armhf (1.2.4-1.1), libjpeg62-turbo:armhf (1:2.0.6-4), libasound2-data:armhf (1.2.4-1.1, automatic), libelf1:armhf (0.183-1)
End-Date: 2023-06-23  11:44:53
